body{
    background-color: #300000;
    margin:0;
    padding:0;
}
.embed{
    display: block;
    border:none;
}
#wrap { position:fixed; left:0; width:100%; top:0; height:100%; }
@media only screen and (min-width:320px) and (max-width:359px){
    .embed{
        width:100%;
        height:700px;
    }
}

@media only screen and (max-width: 600px)
{
    .embed{
        width:100%;
        min-height:667px;
        max-height:960px;
    }
}

@media only screen and (min-width:601px) and (max-width:767px){
    .embed{
        width:100%;
        height:100%;
    }
}
@media only screen and (min-width: 768px)
{
    .embed{
        width:100%;
        height:100%;
    }
}

@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 480px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) {
    .embed{
        width:100%;
        height:100%;
    }
}